<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a16F0PhYEeyFDdeJpgAVJQ" id="_a15ewPhYEeyFDdeJpgAVJQ" label="TeradataTableList" version="0.1" item="_a16F0vhYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_a16F0_hYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a16F1PhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a16F1fhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.381+0800"/>
    <additionalProperties xmi:id="_a16F1vhYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a16F1_hYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a16F2PhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.381+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a16F0fhYEeyFDdeJpgAVJQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_a16F0vhYEeyFDdeJpgAVJQ" property="_a16F0PhYEeyFDdeJpgAVJQ" state="_a16F0fhYEeyFDdeJpgAVJQ" system="true" eltName="Teradata">
    <content href="TeradataTableList_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
